html{
	
	margin:0;
	padding:0;
	height:100%;
	
}

body{
	
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
	height:100%;
	
}

h1, h2, h3, h4, h5{
	
	font-family: 'Encode Sans Condensed', sans-serif;
	
}

nav.top{
	
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:60px;
	z-index:1;
	
}

nav.top div.background-color{
	
	background-color:#0C0B0A;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	
}

nav.top a{
	
	text-decoration:none;
	border:none;
	
}

nav.top h1{
	
	position:absolute;
	left:0;
	top:0;
	text-decoration:none;
	border:none;
	width:200px;
	height:100%;
	line-height:60px;
	color:#D08265;
	margin:0;
	padding:0;
	text-align:left;
	padding-left:15px;
	box-sizing:border-box;
	z-index:2;
	font-size:34px;
	
}

nav.top ul.menu{
	
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	right:0;
	width:calc( 100% - 200px );
	display:block;
	list-style-type:none;
	height:60px;
	z-index:2;
	text-align:right;
	padding-right:15px;
	box-sizing:border-box;
	padding-top:10px;
	
}

nav.top ul.menu a{
	
	text-decoration:none;
	color:#D08265;
	cursor:pointer;
	display:inline-block;
	height:40px;
	box-sizing:border-box;
	vertical-align:middle;
	width:120px;
	text-align:center;
	
	
}

nav.top ul.menu a li{
	
	display:inline-block;
	height:38px;
	width:auto;
	line-height:38px;
	border-top:2px solid transparent;
	color:#D08265;
	font-weight:600;
	
}

nav.top ul.menu a:hover li{
	
	border-top:2px solid #D08265;
	
}

main.container{
	
	width:100%;
	box-sizing:border-box;
	padding-top:60px;
	height:auto;
	position:relative;
	
}

footer.bottom{
	
	height:40px;
	line-height:40px;
	color:#D08265;
	background-color:#0C0B0A;
	text-align:center;
	font-size:12px;
	
}